	.competitorclass {
		margin-left:00;
		margin-top:10;
		width: 100%;
	}
	.stagetime {
		margin-left:150;
		margin-top:10;
		width: 600;
		display: inline-block;
	}
	.resultsbox {
		margin-left:150;
		margin-top:10;
		width: 300;
		border : 1px solid red;
		padding: 10;
		display: inline-block;
	}
	.competitorworks {
		margin-left:150;
		margin-top:0;
		width:800;
		font-weight: bold;
	}
	.workname {
		display: inline-block;
		width:200;
		font-weight: bold;
	}
	.workcomposer {
		display: inline-block;
		width:200;
	}
	.workopera {
		display: inline-block;
		width:200;
	}
	.competitornum {
		display: inline-block;
		width:20;
		font-weight: bold;
	}
	.competitorplace {
		display: inline-block;
		width:200;
		font-weight: bold;
	}
	.competitorname {
		display: inline-block;
		font-weight: bold;
		font-style: italic;
		width:200;
	}

	.class {
		margin-left:0;
		margin-bottom: 0;
	}

	.competitor {
		margin-left:40;
		margin-top: 5;
		margin-bottom: 5;
	}
	h3 { margin-top:30; margin-bottom:30;}
	tr.xx:hover { background-color: #ccc}

	.classnum {
		display: inline-block;
		width:40;
		font-style: italic;
		#font-weight: bold;
		text-align: center;
		vertical-align: text-top;
	}
	.classname {
		display: inline-block;
		width:400;
		font-style: italic;
		#font-weight: bold;
		vertical-align: text-top;
	}
	.classage {
		display: inline-block;
		width:150;
		vertical-align: text-top;
	}
	.classdur {
		display: inline-block;
		width:50;
		vertical-align: text-top;
		font-weight: bold;
		text-align: right;
	}
	.classcard {
		display: inline-block;
		width:50;
		vertical-align: text-top;
		font-weight: bold;
	}
	.classcum {
		display: inline-block;
		width:50;
		vertical-align: text-top;
		font-weight: bold;
	}

	.sessiondate {
		display: inline-block;
		width:150;
		font-weight: bold;
		vertical-align: text-top;
	}
	.sessionname {
		display: inline-block;
		width:200;
		font-weight: bold;
		vertical-align: text-top;
	}
	.sessiondur {
		display: inline-block;
		width:150;
		vertical-align: text-top;
		font-weight: bold;
	}
	.sessionend {
		display: inline-block;
		width:250;
		vertical-align: text-top;
		font-weight: bold;
	}
	.sessioncard {
		display: inline-block;
		width:100;
		vertical-align: text-top;
		font-weight: bold;
	}
